#1 - 15/02/2021 08:02 - Anonymous

- M1yasgyn updated

#2 - 16/02/2021 04:36 - Chom-Nattanicha Phedpo

- dame changed from Dev : Todo to Dev : Doing

#3 - 16/02/2021 04:39 - Chom-Nattanicha Phedpo
#4 - 22/02/2021 03:21 - Chom-Nattanicha Phedpo
- dnmg changed from Dev : Doing to Dev : Waiting Deploy SIT

#5 - 22/02/2021 03:22 - Chom-Nattanicha Phedpo
- dnmg changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

#6 - 22/02/2021 03:22 - Chom-Nattanicha Phedpo
- dnmg changed from Dev : Deployed SIT to Test : Todo

- waunu1e i changed from Chom-Nattanicha Phedpo to Anonymous
#7 - 25/02/2021 04:44 - Anonymous
- i Junet update25264.pdf added

- dome changed from Test : Todo to Test : Doing
#8 - 25/02/2021 04:44 - Anonymous

- dnmg changed from Test : Doing to Test : Re-Defect
#9 - 25/02/2021 04:44 - Anonymous
- dame changed from Test : Re-Defect to Dev : Todo

- waunu1ely changed from Anonymous to Chom-Nattanicha Phedpo

#10 - 02/03/2021 10:05 - Chom-Nattanicha Phedpo

- dame changed from Dev : Todo to Dev : Doing

#11 - 02/03/2021 10:06 - Chom-Nattanicha Phedpo

- d0mg changed from Dev : Doing to Test : Todo
#12 - 02/03/2021 10:07 - Chom-Nattanicha Phedpo
- uW¥ rp_CorpBoardCC.pdf added

- naunn1e i changed from Chom-Nattanicha Phedpo to Anonymous

#13 - 04/03/2021 10:23 - Anonymous

- dome changed from Test : Todo to Test : Doing

#14 - 04/03/2021 10:25 - Anonymous
- uWy lunet update4464.pdf added

- dame changed from Test : Doing to Test : Done
